 
.about-top h1,.about-top h3,.about-top p strong
{
	 color: #00570E;
}
.about-top h1
{
    text-align: center;   
}
.boc_divider.cust-divide 
{
    max-width: 100%;
    margin: 0 auto !important;
    width: 55px;
}
.about-top h2
{
	color:#000;
	font-size:24px;
	font-weight:300;
}
.about-top h3,.homeheads h1
{
	color:#00570E;
	font-size:40px;
	line-height:55px;
	font-weight:700;text-align:left
}
.about-top p strong
{
	font-size:19px;
	line-height:27px;
	font-weight:400;
}
.about-top p 
{
	color:#4C4C4C;
	font-size:16px;
	line-height:27px;
	font-weight:400;
    margin-bottom: 23px;
}
a.btn 
{
        font-size: 18px;
    font-weight: 700;
    background: #30A743 url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat;
    color: #fff !important;
    padding: 15px 60px 15px 40px;
    border-bottom: 3px solid #0F7230;
    border-radius: 3px;
    display: block;
    width: 235px;
    max-width: 100%;
    text-align: center;
    background-position: 80% center;
}
a.btn:hover
{
	 border:1px solid #0F7230 !important;
	background: #ffffff url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-green.png)no-repeat !important;
	  background-position: 80% center !important;
	color:#0F7230 !important
}
.btn-row
{
    margin-top: 60px;
	display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
}
.btn-row a.btn:first-child 
{
    margin-right: 20px;
}
.about-top 
{
    padding-top: 90px;
}
.about-top .wpb_text_column:first-child 
{
    margin-bottom: 20px;
}
.about-top .boc_divider_holder 
{
    margin-bottom: 40px;
}
/*about-middle*/
.about-mid-section
{
    padding-bottom: 60px;
	    padding-top: 15px;
}
.about-mid-section h3 
{
    color: #fff;
    text-align: center;
    font-weight: 300;
    font-size: 24px;
	margin-bottom: 25px;
}
.about-mid-section h2,.about-bottom-row h2
{
    font-size: 40px;
    text-align: center;
    color: #fff;
    line-height: 55px;
   margin-bottom: 30px;
}
.about-mid-section p
{
        font-weight: 400;
    color: #fff;
    text-align: center;
    font-size: 17px;
    line-height: 26px;
}
.custom-list {
  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.custom-list ul li
{
	 color: #fff;
    font-size: 16px;
    line-height: 26px;
	    background: url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/cust-list-circle.png)no-repeat;
    list-style: none;
    padding-left: 33px;padding-bottom:5px;
}
.about-mid-section .btn-row 
{
    justify-content: center;
	    margin-top: 0px !important;
}
.about-mid-section .btn-row a.btn:first-child
{
	background-position: 80% center !important;
}
.about-mid-section .btn-row a.btn:first-child:hover
{
	background-position: 80% center !important;
}
.about-mid-section a.btn
{
	padding: 15px 30px 15px 0px !important;
   color: #00570E !important;
    background: #ffffff url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-green.png)no-repeat !important;
    background-position: 84% center !important;
	border-bottom:3px solid #ADC2B1 !important;
}
.about-mid-section a.btn:hover
{
           background: #30A743 url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat !important;
    padding: 15px 60px 15px 40px;
    background-position: 84% center !important;
    color: #fff !important;
    border: 0px !important;
}
/*about-bottom*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,300&display=swap');
.bottom-four-blk
{
    margin-bottom: 0px !important;
}
.home-bottom-btn-row {
    margin-bottom: 80px;
}
.about-bottom-row h2
{
	color:#00570E !important;
	    text-align: center;
}
.bottom-four-blk h3
{
	color:#00570E !important;
	    text-align: center;
	font-size:25px;
}
.bottom-four-blk p,.about-bottom-row p
{
	color:#4C4C4C !important;
	font-size:16px !important;	
    text-align: center;
}
.about-bottom-row p strong
{
	color:#00570E !important;
}
.home-bottom-btn-row .btn-row
{
    justify-content: center;
}
.about-testimonial-row h3 
{
    font-size: 24px !important;
    color: #000 !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
	    margin-bottom: 45px !important;
}
.about-testimonial-row  #sp-testimonial-free-wrapper-74 .sp-testimonial-free-section .tfree-client-rating
{
	   margin-bottom: 40px !important;
}
.about-testimonial-row .sp-testimonial-free-section .tfree-client-rating i.fa 
{
    font-size: 28px;
    margin-right: 15px;
}
.about-testimonial-row .tfree-client-testimonial p
{
	    line-height: 40px !important;
    color: #000 !important;
	font-size: 28px;
    font-style: italic !important;
	font-weight:300 !important;
}
.about-testimonial-row h4.tfree-client-name 
{
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #000 !important;
}
.about-testimonial-row {
    margin-bottom: 0px !important;
    padding-top: 25px;
    padding-bottom: 50px;
}
.about-testimonial-row  .slick-prev.slick-arrow i.fa.fa-angle-left,.about-testimonial-row  .slick-next.slick-arrow i.fa.fa-angle-right
{
    display: none;
}
.about-testimonial-row .slick-prev.slick-arrow
{
	    background: url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/test-arrowleft.png)no-repeat !important;
    background-position: center;
    width: 42px;
    height: 42px;
}
.about-testimonial-row  .slick-next.slick-arrow
{
	  background: url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/test-arrowright.png)no-repeat !important;
    background-position: center;
    width: 42px;
    height: 42px;
}
.cust-sep
{
	max-width: 100%;
    width: 128px;
    background: #000;
    height: 1px;
    margin: 0 auto !important;
}
.bottom-four-blk .cust-arrow-col:after
{
    position: absolute;
    content: " ";
    height: 10px;
    width: 100px;
    background: url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/step-arrow.png) no-repeat;
    left:85%;
    bottom: 73%;
}

/*home-page*/
a.btn1 
{
        font-size: 18px;
    font-weight: 700;
    background: transparent !important;
    color: #002702 !important;
   padding: 13px 30px 13px 30px;
    border: 2px solid #002702;
    border-radius: 3px;
    display: block;
    width: 230px;
    max-width: 100%;
    text-align: center;
 }
a.btn1:hover
{
	 border:2px solid #30A743  !important;
	background: #30A743 !important;
	color:#fff !important
}
.home-about a.btn1 
{
    margin-top: 40px !important;
}
.home-services h3
{
	font-size:24px;
	font-weight:300;
	text-align:center;
	margin-bottom: 30px !important;
}
.home-services p
{
	font-size:16px;
	font-weight:400;
	text-align:center;
	color:#4c4c4c;
}
.home-service-blk h4
{
	font-size:26px;
	font-weight:600;
	text-align:center;
	color:#00570E;
	 margin-top: 33px;
}
.home-service-blk a.btn1
{
	margin: 0 auto;
    margin-top: 30px !important;
}
.home-services 
{
    margin-bottom: 90px;
	margin-top: 15px;
}
.home-service-blk
{
	padding-top:10px !important;
}
.slidebtn a.btn
{
	    padding: 15px 40px 15px 50px;
    background: url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-green.png) no-repeat rgb(255, 255, 255) !important;
    background-position: 80% center !important;
	color:#00570E !important;
	border-bottom:3px solid #ADC2B1 !important;
	    font-family: 'Poppins' !important;
}
.slidebtn a.btn:hover
{
	border:1px solid #fff !important;
	background: transparent url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png) no-repeat  !important;
 background-position: 80% center !important;
	color:#fff !important;
}
.slidebtn a.btn:last-child:hover
{
	background-position: 74% center !important;
}
.slidebtn a.btn:last-child
{
	background-position: 74% center !important;
}
.slide-divider
{
	max-width: 100%;
    width: 55px;
    background: #fff;
    height: 1px;
	    margin-right: 10px !important;
}
.top-slidehead
{
	 display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
        -ms-flex-align: center !important;
            align-items: center !important;
    -webkit-box-pack: justify !important;
    -webkit-justify-content: space-between !important;
        -ms-flex-pack: justify !important;
            justify-content: space-between !important;
}
.home .about-mid-section
{
	padding-bottom:30px !important;
}
/*header*/
header .section.rel_pos
{
   display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
        -ms-flex-align: center !important;
            align-items: center !important;
    -webkit-box-pack: justify !important;
    -webkit-justify-content: space-between !important;
        -ms-flex-pack: justify !important;
            justify-content: space-between !important;
}
.custom-header-btn .textwidget,.cust-links .textwidget
{
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.custom-header-btn .textwidget p
{
    margin-bottom: 0px !important;
}
.custom-header-btn a.btns
{
font-size: 18px;
    font-weight: 700;
    background: #F72B2F url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat;
    color: #fff !important;
    padding: 15px 35px 15px 15px;
    border-bottom: 3px solid #B31D20;
    border-radius: 3px;
    display: block;
    width: 185px;
    max-width: 100%;
	 text-align: center;
    background-position: 85% center;
}
.custom-header-btn a.btns:hover
{
	 background: #B31D20 url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat;
  background-position: 85% center;
}
.cust-links ul 
{
    margin-bottom: 0px !important;
}
.cust-links ul li 
{
    display: inline-block !important;
}   
#header
{
	     box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.05) !important; 
    -moz-box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.05) !important;
    -webkit-box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.05) !important; 
	    padding-top: 20px;
    padding-bottom: 30px;
}
#logo .logo_img
{
	height:auto !important;
}
#logo img
{
	width:100% !important;
}
.mid-header
{
	text-align:center;
}
.custom_menu_4 #menu > ul > li > a
{
	line-height:70px !important;
    padding-top: 0px !important;
}
.cust-links ul li:first-child,.cust-links ul li:first-child a
{
    color: #F72B2F !important;
}
.cust-links ul li a 
{
    font-size: 14px !important;
    color: #00570E !important;
    font-weight: 500 !important;
    padding: 0px 3px !important;
}
.custom-header-btn 
{
    top: 25px;
    position: relative;
}
.mid-header{
    position: relative;
    top: 15px;
}
header a:hover
{
    text-decoration: underline !important;
}
#footer
{
	padding-bottom:30px;
}
.cust-sep1
{
	max-width: 100%;
    width: 120px;
    background: #fff;
    height: 1px;
    margin: 0 auto !important;
   margin-bottom: 25px !important;
}
ul#menu-footer-menu
{
	margin-bottom:20px !important;
}
.home-service-blk .pic_info.type8 .info_overlay {
    display: none;
}
/*buyonline*/
.buy-form
{
   padding-left: 35px !important;
    padding-right: 35px !important;	
	    margin-bottom: 20px !important;
	border-radius: 5px;
}
.bottom-four-blk.online-steps
{
    margin-bottom: 70px !important;
}
.page-id-31 header#header 
{
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.03) !important;
    -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.03) !important;
    -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.03) !important;
}
.buy-row
{
  display:-webkit-box;
   display:-webkit-flex;
   display:-ms-flexbox;
   display:flex;
	 -webkit-box-pack: justify;
	 -webkit-justify-content: space-between;
	     -ms-flex-pack: justify;
	         justify-content: space-between;	 
}
.buy-form .wpb_text_column.wpb_content_element
{
    margin-bottom: 20px !important;
}
.buy-row p 
{
    width: 49%;
	max-width:100%;
   margin-bottom: 15px !important;
}
.buy-form h2
{
	color:#22541b;
	 
	font-size:34px;
   margin-bottom: 10px !important;
}
.buy-form h3
{
	color:#22541b;
	 
	font-size:26px;
}
.buy-form label
{
	color:#00570E;
	font-size:14px;
	font-family:'Poppins';
}
.buy-form .orders {text-align:center}
.buy-row input
{
background: #fff;
    margin-bottom: 10px;
    height: 55px;
    padding: 10px 20px;
    font-size: 15px;
    color: #000;
    border: 0px solid;  font-family: 'Poppins';
   border-radius: 5px;
}
.buy-form input[type="submit"] {
    background: #FFD400 !important;
  border-bottom: 3px solid #A68D01;
    font-size: 16px;
    color: #303438 !important;
    font-weight: 700;
    font-family: 'Poppins';
    text-align: center;
    display: block !important;
    margin: 0 auto !important;
    border-radius: 5px;
    padding: 18px 25px !important;
    height: 60px;
    text-transform: capitalize;-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
 }
.buy-form input[type="submit"]:hover {
    background: #A68D01 !important;		
    color: #ffffff !important;
    border-bottom: 3px solid #A68D01;
}
.online-payment p:first-child {
    text-align: center;
	 margin-bottom: 0px !important;
}
  .online-payment p:last-child {
    text-align: right;
    margin-bottom: 0px !important;
    top: -33px !important;
    position: relative;
    font-size: 12px !important;
    color: #22541b;
    font-weight: 600;
}  
.buy-form form 
{
    margin-bottom: 0px !important;
}
.buy-form .vc_column-inner
{
    padding: 35px 25px 0px  !important;
}
.about-top.online-row {
   margin-top: 50px !important;
    margin-bottom: 50px !important;
}
.buyorderright {color:#fff;text-align:center; padding:12px 15px 35px;}
.buyorderright  h3 {font-weight:bold; color:#fff; padding:10px 25px 0px;font-size:30px}
.buyorderright a {font-weight:bold;font-size:20px;color:#fff !Important}
/*backtotop*/
.back-to-top 
{
    position: relative;
}
.back-to-top a {
    position: fixed;
    bottom: 25px;
    left: 25px;
	z-index:99;
}
.back-to-top a img {
    max-width: 100%;
    width: 45px !important;
    height: 45px !important;
}
.contact-map iframe {
    margin-bottom: -8px !important;
}
#header.customfixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
/*responsive*/
@media only screen and (max-width:1280px)
{
	.mid-header 
	{
    width: 80%;
    padding: 0px 20px !important;
	}
	.home-services p br 
	{
    display: none;
	}
	.bottom-four-blk p br
	{
    display: none;
	}
	.help-box h2
	{
		font-size: 28px !important;
	}
	.help-box ul li img 
	{
    margin-right: 5px;
	}
	.help-box ul li:last-child a
	{
		font-size:14px !important;
	}
	.help-box ul li:last-child 
	{ display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
	}
	.buyonline-sec h3
	{
		 font-size: 25px !important;
	}
	.buyonline-sec h4
	{
		 font-size: 22px !important;
		    line-height: 33px !important;
	}
	.contactus .send-enquiry .wpcf7-submit
	{
		 background-position: 75% center !important;
	}
	.contactus .send-enquiry .wpcf7-submit:hover
	{
		 background-position: 75% center !important;
	}
}
@media only screen and (max-width:1017px)
{	
	.about-top {
		padding-top: 35px;
	}
	.btn-row
	{
    margin-top: 10px !important;
	}
	.mid-header
	{
		padding:0px !important;
	}
	.about-top h3
	{
		    font-size: 35px;
    		line-height: 45px;
	}
	.about-top h2,.about-mid-section h3
	{
		font-size: 20px;
	}
	.about-mid-section h3
	{
		margin-bottom:15px !important;
	}
	.about-mid-section h2, .about-bottom-row h2
	{
		    font-size: 30px;
		    line-height: 40px;
   			 margin-bottom: 20px;
	}	
	.home-service-blk h4 
	{
   		 font-size: 22px;
	}
	.home-services
	{
    margin-bottom: 60px !important;
	}
	.about-testimonial-row .tfree-client-testimonial p
	{
		 font-size: 25px;
		 line-height: 35px !important;
	}
	.about-testimonial-row h3,.about-testimonial-row #sp-testimonial-free-wrapper-74 .sp-testimonial-free-section .tfree-client-rating
	{
		margin-bottom:25px !important;
	}
	.about-top h1
	{
		font-size:40px !important;
	}
	.buy-form h2
	{
		font-size:35px !important;
	}
	.buy-form h3
	{
		font-size:25px !important;
	}
	.buy-form h2
	{
		font-size:30px !important;
	}
	header .section.rel_pos
	{
		-webkit-box-orient:horizontal !important;
 	-webkit-box-direction:normal !important;
 	-webkit-flex-flow:row wrap !important;
 	    -ms-flex-flow:row wrap !important;
 	        flex-flow:row wrap !important;	
	}
	#logo
	{
		-webkit-box-ordinal-group:4;
 	-webkit-order:3;
 	    -ms-flex-order:3;
 	        order:3;
		width:60% !important;
	}
	#mobile_menu_toggler
	{
		-webkit-box-ordinal-group:5;
 	-webkit-order:4;
 	    -ms-flex-order:4;
 	        order:4;
	}
	.custom-header-btn 
	{
		margin-bottom:30px !important;
	}
	.custom-header-btn a.btns
	{
		    margin: 0 auto !important;
    	padding-top: 8px !important;
    	padding-bottom:8px !important;
		    font-size: 16px !important;
	}
	
	.cust-links ul li
	{
		margin-bottom:0px !important;
	}
	#header
	{
		padding-top: 10px !important;
    	padding-bottom: 20px !important;
	}
	#header.customfixed
	{
		position: fixed;
		top:0; left:0;
		width: 100%;z-index: 999; 
	}
	.faq-topsec h1 
	{
    font-size: 37px;
	}
	.faq-topsec 
	{
    margin-bottom: 10px !important;
	}
	.secure-shredding .homeshredding-left 
	{
    padding-right: 0px !important;
	}
	.shared-ul-section ul
	{
    list-style-position: outside;
    padding-left: 20px;
	}
	.title-paras p
	{
		padding:0px !important;
	}
	.quick-quotes .page-tilte h1
	{
	   font-size: 40px !important;
	}
	.contact-para p
	{
	   padding: 0px !important;
	}
	.general-enquiries h3,.contactus h3
	{
		 font-size: 30px !important;
	}
}
@media only screen and (max-width:1017px) and (min-width:769px)
{
	.homeshredding-left
	{
	   width: 58% !important;
	}
	.right-side-helpsection
	{
		width:42% !important;
	}
	.faq-row .vc_col-sm-8 
	{
    width: 58% !important;
    max-width: 100% !important;
	}
	.buyonline-sec 
	{
    padding: 30px 15px 30px !important;
	}
	.faq-infos h4.accordion
	{		
    padding: 20px 0 !important;
	}
	.faq-infos .acc_heading
	{		
    margin-left: 20px !important;
	}
	.faq-infos .acc_heading
	{
		    width: 85%;
	}
	.faq-infos 
	{
    padding-right: 0px !important;
	}
}
@media only screen and (max-width:1017px) and (min-width:768px)
{
	.buy-row input
	{
		width: 169px;
    max-width: 100%;
	}
	.online-steps .vc_col-sm-3,.bottom-four-blk .vc_col-sm-3
	{
		width:50% !important;
		    margin-bottom: 30px;
	}
	.online-steps .vc_col-sm-3:nth-child(3),.bottom-four-blk .vc_col-sm-3:nth-child(3)
	{
		clear:both !important;
	}
	.bottom-four-blk .cust-arrow-col:nth-child(2):after
	{
		display:none;
	}
	.mid-header
	{
    width: 70% !important;
	}
	.custom-header-btn
	{
    -webkit-box-ordinal-group: 3 !important;
    -webkit-order: 2 !important;
        -ms-flex-order: 2 !important;
            order: 2 !important;
    width: 29% !important;	   
	}
	.about-top.online-row {
    margin-top: 0px !important;
	}
	#logo
	{
		width:30% !important;
	}
	.page .faq-topsec
	{
    padding-top: 30px !important;
	}
	.cust-links ul
	{
		text-align:left !important			
	}
	.home-services h4 + p
	{
		min-height: 200px;
	}
	
}
@media only screen and (max-width:768px) and (min-width:768px)
{
	.home-service-blk 
	{
    display: -webkit-box;
 	display: -webkit-flex;
 	display: -ms-flexbox;
 	display: flex;
    -webkit-box-pack: space-evenly;
    -webkit-justify-content: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
	}
	.home-service-blk .vc_column_container>.vc_column-inner
	{
		padding-right: 6px !important;
    padding-left: 5px !important;
	}
	#footer .col ul li
	{
	   padding: 5px 10px !important;
	}
	.buyonline-sec .buyonline-btns a
	{
		padding-top:17px !important;
		padding-bottom:17px !important;
		width: 210px !important;		
    	background-position: 77% center !important;
	}
	.buyonline-sec .buyonline-btns a:hover
	{		
    background-position: 77% center !important;
	}
}
@media only screen and (max-width:768px) 
{
	.about-top .wpb_single_image 
	{
    margin-top: 30px !important;
    margin-bottom: 20px !important;
	}
	.about-mid-section h2 br, .about-bottom-row h2 br 
	{
    display: none;
	}
	.custom-list
	{
		display:block;
	}
	.home .about-mid-section
	{
    padding-bottom: 40px !important;
	}
	.shared-ul-section ul
	{
    margin-bottom: 20px !important;
	}
	.right-side-helpsection 
	{
    margin-top: 30px !important;
	}
	.page-tilte
	{
    padding-bottom: 15px !important;
	}
	.title-paras p:first-child 
	{
    font-size: 18px !important;
	}
	.acc_holder.faq-infos 
	{
    padding-right: 0px !important;
    margin-top: 20px;
	}
	.buyonline-sec
	{
		 border-radius: 10px;
	}
	.faq-row .faq-infos h4.accordion.active_acc, .faq-row .faq-infos h4.accordion
	{
		    padding: 20px 0 !important;
  		  padding-right: 30px !important;
	}
	.page-tilte h1:after
	{
		 bottom: -20px !important;
	}
	.customfixed #mobile_menu
	{
	   margin-top: 21px;
	}
	.custom-list ul
	{
    margin-bottom: 10px;
    padding-left: 20px;
	}
}
@media only screen and (max-width:767px) 
{
	.about-top h3 
	{
    font-size: 30px !important;
    line-height: 40px !important;
	}
	.about-top 
	{
    padding-top: 35px !important;
	}
	.about-mid-section h2, .about-bottom-row h2 
	{
    font-size: 26px !important;
    line-height: 37px !important;
	}
	.custom-list ul 
	{
    margin-bottom: 8px !important;
	}
	.home-services 
	{
    margin-bottom: 10px !important;
    margin-top: 0px !important;
	}
	.home-service-blk 
	{
    display: block  !important;
	padding-top:0px !important;
	}
	.home-service-blk .vc_col-sm-4
	{
    margin-bottom: 40px !important;
	}
	.home-services h3
	{
	margin-bottom: 17px !important;	
	}
	.about-testimonial-row 
	{
    padding-top: 10px !important;
	}
	.about-testimonial-row .sp-testimonial-free-section .tfree-client-rating i.fa
	{
		font-size:22px !important;
		margin-right:7px !important;
	}
	.about-testimonial-row .tfree-client-testimonial p
	{
		font-size:20px !important;
		line-height:30px !important;
	}
	#footer .col ul li
	{
		display:block !important;
		margin-bottom:0px !important;
	}
	.mid-header,.custom-header-btn
	{
		width:100% !important;
	}
	.buy-row
	{
    display: block !important;
	}	
	.buy-row p 
	{
    width: 100% !important;
	}
	.about-top.online-row 
	{
    margin-top: 20px !important;
    margin-bottom: 35px !important;
	}
	
	.about-top h1 
	{
    font-size: 35px !important;
	}
	.buy-form
	{
    padding-left: 20px !important;
    padding-right: 20px !important;
	margin-bottom:0px !important;
	}
	.buy-form h2 {
    font-size: 23px !important;
	}
	.buy-form h3 {
    font-size: 18px !important;
	}
	.buy-row input
	{
		height:45px !important;
	}
	.buy-form input[type="submit"]
	{
		padding: 10px 15px !important;
		height: 55px !important;
		font-size: 14px !important;
	}
	.online-payment p:last-child
	{
    text-align: center !important;
    margin-bottom: 20px !important;
       position: static !important;
   	}
	.bottom-four-blk .cust-arrow-col:after
	{
		display:none !important;
	}
	.bottom-four-blk.online-steps .vc_col-sm-3
	{
    margin-bottom: 30px !important;
	}
	.bottom-four-blk.online-steps {
    margin-bottom: 20px !important;
	}
	div#footer
	{
		padding-bottom:0px !important;
	}
	.customfixed .mid-header,.customfixed .custom-header-btn
	{
    display: none;
	}
	.faq-topsec h1 
	{
    font-size: 33px !important;
    line-height: 43px !important;
	}
	.help-box .help-contactform .wpcf7-submit
	{
		    width: 180px !important;
		padding-top:18px !important;
		padding-bottom:16px !important;
	}
	.buyonline-sec h4
	{
    font-size: 20px !important;
    line-height: 30px !important;
	}
	body .buyonline-sec .buyonline-btns a
	{
		width: 180px !important;
		padding-top:13px !important;
		padding-bottom:13px !important;
	    background-position: 84% center !important;
	}
	body .buyonline-sec .buyonline-btns a:hover
	{
		 background-position: 84% center !important;
	}
	.help-contactform .wpcf7-form-control-wrap textarea
	{
		padding:15px !important;
	}
	.help-contactform .wpcf7-form-control-wrap input[type="text"], .help-contactform .wpcf7-form-control-wrap input[type="email"], .help-contactform.quotes-form .wpcf7-form-control-wrap select
	{
		height:45px !important;
	}
	.secure-shredding
	{
		margin-bottom:10px !important;
	}
	.see-also h4
	{
		padding-top:10px !important;
	}
	.page .home-shredd {
    margin-bottom: 0px !important;
    padding-bottom: 10px !important;
	}
	.page .faq-topsec
	{
    padding-top: 20px !important;
	}
	.faq-topsec .title-paras p:first-child 
	{
    font-size: 17px !important;
	}
	.faq-infos .acc_heading
	{
		width: 80% !important;
		margin-left: 25px !important;
	}
	.buyonline-sec 
	{
    margin-top: 30px !important;
	}
	.faq-row 
	{
    margin-bottom: 15px !important;
	}
	.customfixed #logo 
	{
    left: 0;
    position: absolute;
	}
	.customfixed .section.rel_pos 
	{
    padding-top: 10px;
	}
	a.btn
	{
		    background-position: 73% center !important;
	}
	a.btn:hover
	{
		    background-position: 73% center !important;
	}
	.about-mid-section .btn-row a.btn:first-child {
    background-position: 73% center !important;
	}
	.about-mid-section .btn-row a.btn:hover:first-child {
    background-position: 73% center !important;
	}
	.about-mid-section a.btn
	{
		 background-position: 77% center !important;
	}
	.about-mid-section a.btn:hover
	{
		 background-position: 77% center !important;
	}
	.about-mid-section 
	{
    margin-bottom: 0px !important;
    padding-bottom: 45px !important;
	}
	.bottom-four-blk .vc_col-sm-3 
	{
    margin-bottom: 30px !important;
	}
	.bottom-four-blk .vc_col-sm-3 .wpb_single_image
	{
		    margin-bottom: 20px !important;
	}
	.home-bottom-btn-row 
	{
    margin-bottom: 45px !important;
	}
}
/**/
.enquiries-info .phone a{
    font-size: 22px;
    font-weight: 700;
    color: #00570E !important;
    line-height: 32px;
}
span.wpcf7-form-control-wrap.typeofenquiry select {
    appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
    background: url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/select-ar.png) !important;
    background-repeat: no-repeat !important;
    background-position: center right !important;
}
@media only screen and (max-width:1280px)
{
	.home-service-blk h4 {
    	font-size: 21px;
	}
	.contactus .send-enquiry .wpcf7-submit,.contactus .send-enquiry .wpcf7-submit:hover {		
		background-position: 74% center !important;
	}
	.shared-ul-section ul li {list-style-position: outside;}
	.shared-ul-section ul{
		padding-left: 22px;
		padding-right: 20px;
	}
	body .help-contactform.quotes-form .wpcf7-submit,body .help-contactform.quotes-form .wpcf7-submit:hover {   
		background-position: 62% center !important;
	}
	body .contactus .help-contactform.quotes-form .wpcf7-submit, body .contactus .help-contactform.quotes-form .wpcf7-submit:hover {
    background-position: 74% center !important;
}
	
}
@media only screen and (max-width:1017px)
{	
	.quickquotes .buyonline-sec p br {display: none;}
	.home-shredd h4 + p {font-size: 15px !important;}
	.faq-topsec h1 {line-height: 47px !important;}
	.enquiries-info .mail a {font-size: 16px !important;}
	.enquiries-info .phone {font-size: 19px;}
	body .contactus .send-enquiry .wpcf7-submit, body .contactus .send-enquiry .wpcf7-submit:hover {    
		background-position: 83% center !important;
	}
	body .faq-topsec, body .quick-quotes {
    padding-top: 40px !important;
}
}
@media only screen and (max-width:1017px) and (min-width:769px)
{
	body .help-contactform.quotes-form .wpcf7-submit,body .help-contactform.quotes-form .wpcf7-submit:hover {
		background-position: 68% center !important;
	}
	body .contactus .help-contactform.quotes-form .wpcf7-submit, body .contactus .help-contactform.quotes-form .wpcf7-submit:hover {
		background-position: 83% center !important;
	}
}
@media only screen and (max-width:768px)
{
	body .help-contactform.quotes-form .wpcf7-submit, body .help-contactform.quotes-form .wpcf7-submit:hover {
		background-position: 63% center !important;
	}
	body .contactus .help-contactform.quotes-form .wpcf7-submit, body .contactus .help-contactform.quotes-form .wpcf7-submit:hover {
		background-position: 69% center !important;
	}
}
@media only screen and (max-width:767px)
{
	.home-shredd h4 + p {
		min-height: auto !important;
	}
	.faq-topsec h1 {
		line-height: 43px !important;
	}
	.contact-para p {
		text-align: left !important;
	}
	body .general-info-col {
		padding-right: 0px !important;
	}
	.social-icon {
		border-bottom: 0px solid #E6E7E8 !important;
		margin-bottom: 15px !important;
	}
	.send-enquiry-col {
		padding: 20px 5px 0px !important;
	}
	.general-enquiries h3, .contactus h3 {
		font-size: 27px !important;
	}
	body .contactus .send-enquiry .wpcf7-submit,body .contactus .send-enquiry .wpcf7-submit:hover {    
		background-position: 86% center !important;
	}
	.quick-quotes {margin-bottom: 0px;}
	
	.help-box ul li:first-child a {
		font-size: 18px;
	}
	body .quick-quotes .page-tilte h1 {
		font-size: 33px !important;
	}
	body .faq-topsec, body .quick-quotes {
    padding-top: 45px !important;
}
	.faq-row.quickquotes {
		margin-top: 40px !important;
	}
	body .help-contactform.quotes-form .wpcf7-submit,body .help-contactform.quotes-form .wpcf7-submit:hover {   
		background-position: 75% center !important;    
	}
	.help-contactform.quotes-form, .faq-infos {
		padding-right: 0px !important;
	}
	body .quickquotes .right-side-helpsection {
		margin-top: 0px !important;
	}
	body .contactus .help-contactform.quotes-form .wpcf7-submit, body .contactus .help-contactform.quotes-form .wpcf7-submit:hover {
		background-position: 88% center !important;
	}
}
/**/
.newnavclass_1 .tp-bullet {
    width: 28px !important;
    height: 6px !important;border-radius:2px !important;
}
@media only screen and (max-width:767px)
{
	.about-bottom-row {padding-top:30px}
	body .slidebtn a {
		padding: 13px 10px !important;
		width: 158px !important;
		margin-right: 10px !important;
		font-size: 15px !important;
	}
	body .slidebtn {
		display: flex !important;
		justify-content: space-between !important;
		-webkit-display: flex !important;
		-webkit-justify-content: space-between !important;
		-moz-display: flex !important;
		-moz-justify-content: space-between !important;
	}
	body .top-slidehead{font-size:13px !important}
}
@media only screen and (min-width:769px) and (max-width:1025px)
{
.custom-list ul li {min-height:60px ;padding-right: 10px;}
}
/*@media only screen and (max-width:600px)
{
	rs-module#rev_slider_1_1,rs-module-wrap#rev_slider_1_1_wrapper{
    height: 300px !important;
}
}*/

@media only screen and (max-width:1024px) and (min-width:768px)
{
	.shredding-infos p, .shared-ul-section ul li
	{
		font-family: 'Poppins', sans-serif !important;
	}
	.help-contactform .wpcf7-form-control-wrap input[type="text"], .help-contactform .wpcf7-form-control-wrap input[type="email"], .help-contactform.quotes-form .wpcf7-form-control-wrap select
	{
		font-family: 'Poppins', sans-serif !important;
	}
	.contact-para p,.general-enquiries h3,.enquiries-info .phone a,.contactus h3,.quick-quotes .page-tilte h1,.enquiries-info .phone + p
	{
		font-family: 'Poppins', sans-serif !important;
	}
}
/**/
.secure-shredding .help-contactform .wpcf7-submit {
    padding: 27px 35px 23px 15px !important;
}
@media only screen and (max-width:1017px) and (min-width:768px)
{
	.top-slidehead {
		top: -30px !important;
	}
	.slider-title {
		top: -26px;
	}
	.btn-row.slidebtn {
        margin-top: 5px !important;
    }
	.home-slider rs-bullets.tp-bullets{top:100% !important;}
	.home-service-blk a.btn1 {
		margin-top: 0px !important;
	}
	.faq-row {padding-top: 40px !important;}
	/*.top-slidehead {
		top: 10px;
	}*/
}
@media only screen and (max-width:1017px) and (min-width:768px)
{
	header#header.customfixed{box-shadow:none !important;border-bottom:0px solid !important;}
}
@media only screen and (max-width:768px) and (min-width:768px)
{
	.home-service-blk.home-shredd a.btn1 {
		margin-top: 30px !important;
	}
}
@media only screen and (max-width:1017px) and (min-width:769px)
{
	.home-service-blk.home-shredd h4 {
		min-height: 57px;
	}	
	.home-shredd h4 + p {
		font-size: 16px !important;
		min-height: 220px !important;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1017px) and (-webkit-min-device-pixel-ratio: 2)
{
	.home-services h4 + p {
		min-height: 244px;
	}
}
/*location*/



@media only screen and (min-device-width: 768px)  { 
header .mid-header{padding:0px 82px}
}